/* --- START DONATION --- */

@import url("/main_site/stylesheets/donations.css");

#ddform form, #ddform #ddhead,
#ddform .ddsection, #ddform fieldset.alpha {width:570px;}
#ddform .inline-fields p input.text,
#ddform .inline-fields p select {left:125px}


#ddform p.inline-tip,
#ddform legend.alpha,
#ddform legend.beta,
#ddform .fields,
#ddform .fields label,
#ddform table,
#ddform .inline-tip,
#ddform .errorExplanation,
#ddform .fields .inline-label {
  font-size: 1em;
}

#ddform legend.alpha {
  top: -20px;
}

#ddform p.inline-tip   {font-family: 'Arial';}

#ddform #ddsubmit {width: 550px;}
#ddform legend.alpha         {font-family: 'Arial';}
#ddform .helpbox p {font-family: 'Arial';}

/* --- END DONATION --- */

.hp-container {
  width: 597px
}

.event-type-in_memoriam .hp-container {
  width: 774px;
}

.event-type-in_memoriam .hp-cm-donation-box {
  width: 774px;
}

ol#donation_progress_bar
{
  margin: 10px 0 25px 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
}

ol#donation_progress_bar li
{
  display: inline;
  padding: 5px 15px;
  border-top: 1px solid #aaa;
  border-bottom: 1px solid #aaa;
  color: #aaa;
}

ol#donation_progress_bar li.completed
{
  background: #aaa;
  color: #fff;
}

ol#donation_progress_bar li.current
{
  color: #555;
}

ol#donation_progress_bar li.first
{
  border-left: 1px solid #aaa;
}

ol#donation_progress_bar li.last
{
  border-right: 1px solid #aaa;
}

.hp-cm-donation-box {
  float:left;
  margin-left:20px;
  width:754px
}

.hp-cm-donation-box td {
  border-bottom:1px dotted #CCCCCC;
  padding:10px;
  margin:0px;
  }

.hp-cm-colour-1 {
  background-color:#FFF;
}

.hp-cm-colour-2 {
  background-color:#EEE;
}

.hp-cm-donation-col {
  border-left:1px dotted #CCCCCC;
  }

.hp-cm-donation-box table {
    margin:0 20px;
  }

.hp-cm-nav-container {
  padding:10px;
}

.caps {
  text-transform: uppercase;
}

.required { color: #cc0000; padding-left:2px;}

.alert, .notice {
  background: #fff6bf url("/images/icon-exclamation.png") center no-repeat;
  background-position: 15px 50%; /* x-pos y-pos */
  text-align: left;
  padding: 5px 20px 5px 45px;
  border-top: 2px solid #ffd324;
  border-bottom: 2px solid #ffd324;
  }

.team-tally {
  background-color:#CCC;
  padding:5px;
  font-size:14px;
  font-weight:bold;
  color:#00A3DB;
  text-align:center;
}

.character_count_warn {
  display: block;
  color: red;
}
/*
  Useful classes.
  Styled adopted from Main Site common.css
*/

img {
  border: none;
}

.clear_both {
  clear: both;
}

.img_center {
  display: block;
  margin: 0 auto 1em auto;
  text-align: center;
}

#errorExplanation, .flash_error {
background: #F9FCA3 url(/images/icon-warning.gif) no-repeat 20px 10px;
margin-left: auto;
margin-right: auto;
margin:0px;
padding-left: 100px;
padding-top: 20px;
padding-bottom: 20px;

}

#errorExplanation h2 {
    margin: 0;
  padding: 5px 100px 5px 5px;
  font-size: 16px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  line-height: 1.4;

  font-weight: bold;
  color:        #ff0000;
}

#errorExplanation p {
  font-size:  12px;
  font-weight: bold;
  color:    #FF0000;
  padding-left:   10px;
}

#errorExplanation ul {
  font-size:    12px;
  padding-left:   30px;
  padding-bottom: 10px;
}

#errorExplanation ul li {
  font-size: 12px;
  color:        #333;
  list-style: square;
}

.register .fieldWithErrors textarea, .register .fieldWithErrors input, .register .fieldWithErrors select {
background-color: #ff0000;
color: #fff;
}


/*
  Three Column Register Layout (2 main columns, 1 sub column in the left column).
  Styled adopted from Main Site layout.css, common.css and form.css
*/

div#registration_progress {
  margin: 0 10% 2em 10%;
}

div#registration_progress p#perecent_in_text {
  margin: 0;
  padding: 2px;
  text-align: center;
}

div#registration_progress div#percent_total {
  background: #ccc;
}

div#registration_progress div#perecent_completed {
  height: 25px;
  background: #999;
}

div#column_single {
  float: left;
  width: 750px;
}

div#column_left {
  float: left;
  width: 560px;
}

div#column_right {
  float: right;
  width: 225px;
}

.column_left {
  float: left;
  width: 47%;
}

.column_right {
  float: right;
  width: 47%;
}

form.register fieldset {
  padding-top: 15px;
}

form.register div.sub_column_left {
  float: left;
  width: 385px;
}

form.register div.questions {
  float: left;
  width: 500px;
}

form.register div.sub_column_right {
  float: right;
  width: 135px;
}

form.register div.instructions_help_support {
  padding: 0.5em;
  border: 1px solid #e8e6bf;
  background: #fffffa;
  color: #000000;
}
form.register h4.group-name {
  padding-left: 100px;
}
form.register ol {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
form.register ol#ticket-select {
  padding-left: 115px;
}


form.register ol li {
  margin-bottom: 1em;
  clear: both;
}
form.register ol#ticket-select li:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
* html form.register ol#ticket-select li {
  zoom: 1;
}
*:first-child+html form.register ol#ticket-select li {
  zoom: 1;
}

form.register label { /* Labels appear left of adjacent fields */
  display: block;
  float: left;
  width: 100px;
  padding-right: 15px;
  text-align: right;
}
form.register ol#ticket-select li.checkbox input {
  margin: 0 10px 0 0;
}

form.register div.questions label { /* Labels appear left of adjacent fields */
  display: block;
  float: left;
  width: 20px;
  padding-right: 15px;
  text-align: left;
}

form.register ol li.auto_width input, form.register ol li.auto_width select, form.register ol li.auto_width textarea,
form.register .auto_width {
  width: auto;
}

form.register input, form.register textarea, form.register select {
  width: 200px;
}

form.register .radio {
  padding-left: 115px;
  padding-bottom: 1em;
}

form.register .radio label {
  width: auto;
}

form.register .radio label input.radio_button {
  float: none;
  width: auto;
}

form.register .checkbox input {
  float: left;
  width: auto;
}

form.register .checkbox label { /* Negate default label styling */
  float: left;
  width: auto;
}

form.register .fake_label_spacing { /* Imitates presence of a label to preserve asthetics */
  float: left;
  width: 115px; /* Identical width + padding as label */
  height: 1px;
}

form.register .fake_label_spacing_question { /* Imitates presence of a label to preserve asthetics */
  float: left;
  width: 30px; /* Identical width + padding as label */
  height: 1px;
}

form.register .fake_li_spacing, .fake_horizontal_spacing { /* Imitates presence of a list element to preserve asthetics */
  width: 100%;
  height: 1em; /* Identical height to bottom margin for ordered list elements */
}

form.register input.button {
  margin-left: 0;
}

form.register div.fieldWithErrors, form.register div#hero_image {
  float: left;
}

form.register fieldset {
  background-position: 2em left;
}

/*
  Event Help Documentation. Specific colours, images and stylings reside in their respective
  public/events/templates/css/general.css stylesheet
*/

.info {
  background: #e0e6de url("/images/icon-info-arrow.gif") center no-repeat;
  background-position: 15px 50%; /* x-pos y-pos */
  text-align: left;
  padding: 5px 20px 5px 45px;
  border-top: 2px solid #84a078;
  border-bottom: 2px solid #84a078;
  color: #5d7c4f;
  }

.img-center {
  display: block;
  margin: 10px auto;
}

.upper-roman {
  list-style-type: upper-roman;
}

ul.option_selection {
  margin: 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
}

ul.option_selection li {
  display: inline;
}

ul.option_selection li a {
  margin: 0 1px;
  padding: 6px 10px;
  text-decoration: none;
}

ul.option_selection li span {
  font-weight: bold;
}

ul.faq {
  width: 550px;
  margin: 0 auto;
  padding: 0;
  list-style-type: none;
}

.hide {
  position: absolute;
  top: -9999em;
  left: -9999em;
  }

.info {
  background: #f8fafc url(/images/icon-information.png) 15px 50% no-repeat;
  padding: 5px 20px 5px 45px;
  border-top: 2px solid #b5d4fe;
  border-bottom: 2px solid #b5d4fe;
  color: #666;
   }
.question {   background: #f8fafc url(/images/icon-help.png) 15px 50% no-repeat;
  padding: 5px 20px 5px 45px;
  border-top: 2px solid #b5d4fe;
  border-bottom: 2px solid #b5d4fe;
  color: #666;}
.button-to {display:inline;}

.strong {
  font-weight:bold;
}

.code
{
  margin: 0 0 1em 0;
  padding: 0.5em;
  border: 1px dashed #999999;
  font-family: 'monaco', monospace;
  color: #aaa;
}

.container
{
  padding: 0 10px;
}

.registration-options {
  width:500px;
  margin:30px auto 0 auto;
}

/* ---------- Large Form ---------- */

form.large_form_single fieldset
{
  border: none;
  padding: 0;
}

form.large_form fieldset legend {
  color: #008ddb;
}

form.large_form_single ol {
  margin: 0;
  padding: 0;
  list-style-type: none;
}

form.large_form_single li {
  clear: both;
  margin-bottom: 1em;
}

form.large_form_single label {
  display: block;
  font-weight: bold;
}

form.large_form_single input, form.large_form_single select {
  padding: 0.1em;
}

form.large_form_single input.button, form.large_form_single input.file {
  font-size: 1em;
}

form.large_form_single textarea {
  width: 80%;
  padding: 0.1em;
  font-size: 1em;
  font-family: Helvetica, Arial, sans-serif;
}

form.large_form_single div.check_box input {
  float: left;
  margin-right: 0.5em;
}

form.large_form_single div.check_box div.wrapper {
  margin-left: 2em;
  margin-bottom: 1em;
}

form.large_form_single p.field_description, form.large_form_single div.fieldset_description {
  color: #808080;
}

form.large_form_single div.fieldWithErrors {
  padding: 1em;
  background: #ffe5e5;
  border: 1px solid #ff6161;
  color: #ff6161;
}

/* ---------- Buttons ---------- */

/* Silver gradient background with dark foreground text */
.button_1a, .button_a1:active {
  margin: 0 0 1em 0;
  padding: 0.5em 1em;
  border: 1px solid #888888;
  background: #fefefe url("/main_site/images/buttons/button_1a_base.png") top center repeat-x;
  text-decoration: none;
  color: #333 !important;
}

.button_1a:hover, .button_1a:focus, .button_1a_hover  {
  background: #fefefe url("/main_site/images/buttons/button_1a_base.png") bottom center repeat-x;
  color: #333;
}

.hero-page-products {float:right;margin-right:20px;text-align:center;margin-bottom:10px;}

/* ---------- Share ---------- */

.txt_center
{
  text-align: center;
}

.heading_with_64px_icon {
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 69px;
  background-repeat: no-repeat;
  background-position: left center;
}

div.hero_page_url,
div.box_info_image_left {
  width: 80%;
  margin: 0 auto;
  padding: 10px;
  background: #f1f1f1;
  border: 1px solid #888;
  text-align: center;
}

div.box_info_image_left {
  text-align: left;
}

.box_info_image_left .left {
  float: left;
  width: 20%;
  text-align: center;
}

.box_info_image_left .left .image {
  width: 116px;
  height: 82px;
  margin: 0 auto;
  background: url("/images/share-116x82-grey.jpg");
}

.box_info_image_left .right {
  float: right;
  width: 80%;
}

div.hero_page_url p {
  margin: 0;
  padding: 0;
}

div.hero_page_url a {
  font-size: 1.5em;
}

div.tri_column {
  float: left;
  width: 30%;
  margin-right: 3%;
  padding-bottom: 20px;
}

div.paginator {
  width: 250px;
  max-height: 400px;
  margin-right: 10px;
  margin-bottom: 5px;
  text-align: center;
  overflow: hidden;
}

  div.paginator div.navigate {
    padding: 0 10px;
    text-decoration: underline;
  }

    div.paginator div.navigate span:hover {
      cursor: pointer;
    }

    div.paginator div.navigate span.prev {
      float: left;
    }

    div.paginator div.navigate span.next {
      float: right;
    }

  div.paginator ul {
    margin: 0;
    padding: 0;
    padding-top: 5px;
    list-style-type: none;
    clear: both;
  }

    div.paginator ul li p {
      margin: 10px 0 5px 0;
      font-style: italic;
      color: #868686;
      word-wrap: break-word;
    }

div.receipt {
  border: 1px dashed #999;
}

/* Hero Page Styles */

#hp-style-8 .hp-body {
  background-color:#CC0000;
  background-image: url(/images/hp-body-bg-08.gif);
  background-repeat: repeat-x;
  background-position: left-top;
}

#hp-style-8 .hp-body-header {
  float:left;
  height:19px;
  padding:4px 20px 0 10px;
  background-image: url(/images/bg-body-heading-04.gif);
  background-repeat: repeat-x;
  font-size:12px;
  font-weight: bold;
  color:#FFF
}

#hp-style-8.hp-blog-title {

  color:#007E59;
}

#hp-style-8 .hp-text-b {
  color:    #410005;
  font-weight: bold;
  margin-right:30px
}

.hp-donate-button-8 {
  background: url('/images/button-8-left.gif') no-repeat;
  float: right;
  width: 150px;
}

.hp-button-8-top a, .hp-button-8-top a:link, .hp-button-8-top a:visited {
  display:      block;
  background:     url(/images/button-8-right-top.gif) right no-repeat;
  height:       18px;
  color:        #FFFFFF;
  text-decoration:  none;
  text-align:     right;
  padding:          5px 48px 0 10px;
  width:        auto;
}

.hp-button-8-bottom a, .hp-button-8-bottom a:link, .hp-button-8-bottom a:visited {
  display:      block;
  background:     url(/images/button-8-right-bottom.gif) right no-repeat;
  height:       18px;
  color:        #FFFFFF;
  text-decoration:  none;
  text-align:     right;
  padding:          5px 48px 0 10px;
  width:        auto;
}

#hp-style-8 .hp-header {
  clear:both;
  width:815px;
  color:#FFFFFF;
  background-image: url(/images/hp-header-bg-08.gif);
  background-repeat: repeat-x;
  background-position: left-top;
  border-bottom:2px solid #cc0000;
}

#hp-style-8 .hp-body {
  background-color:#CC0000;
  background-image: url(/images/hp-body-bg-08.gif);
  background-repeat: repeat-x;
  background-position: left-top;
}

#hp-style-8 .hp-body-header {
  float:left;
  height:19px;
  padding:4px 20px 0 10px;
  background-image: url(/images/bg-body-heading-04.gif);
  background-repeat: repeat-x;
  font-size:12px;
  font-weight: bold;
  color:#FFF
}

#hp-style-8.hp-blog-title {
  color:#007E59;
}

#hp-style-8 .hp-text-b {
  color:    #410005;
  font-weight: bold;
  margin-right:30px
}

#hp-style-8 .hp-header .hp-header-left h1 {
  font-size:16px;
  color:#000;
  margin:0;
  padding-top:20px;
  padding-bottom:20px;
  padding-left:10px;
}

.hp-text-8 {
  color:    #000000;
  font-weight: bold;
}

div.registration-thank-you-options {
  width:250px;
  float:left;
  margin:10px;

}

div.registration-thank-you-options p {
  text-align:center;
}


div#pledge_form {
  margin: 10px;
}
div#pledge_form p {
  font-size: 16px;
}
div#pledge_form img.example {
  float: right;
}
div#pledge_form form {
  margin: 10px 0;
  padding: 10px 0;
}
div#pledge_form form input.text {
  font-size: 20px;
  height: 27px;
  padding: 0 4px;
  width: 300px;
}
div#pledge_form form input.submit {
  font-size: 20px;
  height: 33px;
}

/* event new form items */
#contact form select, #contact form textarea {
  left: 11em;
}
ul.achievements:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
ul.achievements {
  *width: 420px;
  display: inline-block;
  padding: 0;
  margin: 0;
}
* html ul.achievements {
  height: 1%;
}
ul.achievements li {
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=15);
  float: left;
  list-style-type: none;
  margin: 0 0 5px 0;
  opacity: 0.4;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(opacity=40)";
}
ul.achievements li.accomplished {
  filter: none;
  opacity: 1.0;
  -ms-filter: none;
}
dl#team_achievements dt {
  font-weight: bold;
  margin: 10px 0 0;
}

dl#team_achievements dd {
  margin: 0;
}

div.modal {
  text-align:center;
  width: 400px;
  border: 5px #ddd solid;
  background: white;
  padding: 10px;
}

div#control_overlay{
  background: black;
}

/* --- START REGISTRATION --- */

a.option {
  display:block;
  padding-left:120px;
  clear:both;
  text-decoration: none;
}
a.option figure {
  width: 100px; height:100px;
  float:left; margin-left:-110px;
}

.content {}
a.option  .content h2 { font-size: 21px !important; margin-bottom:5px; }
.content p { font-size:12px; }
.content .button { float:left; }

.button {
  margin:0px 0px 10px 0px;
  background:#ccc; padding:5px 10px 7px;
  font-size:14px; line-height:1; font-weight:bold;
  -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
}

.migration-notice a {
  background: green;
  border: 5px solid darkgreen;
  color: white;
  display: block;
  font-size: 16px;
  margin: 5px 0;
  padding: 10px;
  text-align: center;
  text-decoration: underline;
}
.migration-notice a:hover {
  border-color: green;
  text-decoration: none;
}

/* IE7 hack to expand div#content in GUB when sidebar is very high -- */
#content {
  *height: auto;
}
#sidebar {
  *margin: auto -257px auto auto !important;
}
/* -- IE7 hack */

#content #registration-passport-account h2 {
  background: green;
  border: 5px solid darkgreen;
  color: white !important;
  display: block;
  margin: 5px 0;
  padding: 10px;
}

#content #registration-passport-account h2 a {
  text-decoration: underline;
}

#registration-passport-account h3 {
  color: #333;
}

#registration-passport-account p {
  font-size: 14px;
}
